Ask the workspace assistant: text deltas as they arrive, then the usage
POST
header
AuthorizationBearer <token>workspace*stringLength
1 <= length <= 100application/json- body
message*stringLength
1 <= length <= 8000history?array<>Items
items <= 20Default
[]OK
text/event-stream- response
event*unknowndata*|id?stringretry?numbercurl -X POST 'https://api.neburu.dev/api/v1/workspaces/string/ai/stream' \ -H 'Content-Type: application/json' \ -d '{ "message": "string"}'Example Response
{ "event": "message", "data": { "type": "text", "text": "string" }, "id": "string", "retry": 0}